Subject: [Roll] RFC 6550bis: suppressing the security modes

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 8 Dec 2020 14:07:30 +0000

Dear ROLLers;

At IETF 109, we talked about what goes away with RFC 6550bis.

The first thing that came to mind was the security modes, https://www.ietf.org/archive/id/draft-pthubert-roll-rfc6550bis-00.html#name-security and the secure objects that go with it, e.g., https://www.ietf.org/archive/id/draft-pthubert-roll-rfc6550bis-00.html#name-secure-dao.

I'd like to publish a rev 1 that has this removal, and for tracking purpose I'd wish to have the arguments logged in this thread. Michael, I think you mentioned that the way it is done here is impractical to obsolete. Could you please elaborate?

You all keep safe,

Pascal